-- menu3.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 16.10.2012
-- source: Z:\menu3.spt (1024x512)

texinfo = createTextureInfoEx('menu_tree0')
frames = 
{
  { dx=213.0, dy=181.0, u=0.001953125, v=0.2910156, cu=0.4169922, cv=0.7070313, w=427.0, h=362.0 },
}
addTextureInfoExNodes(texinfo, 'menu3', frames, 0)

texinfo = createTextureInfoEx('menu_tree1')
frames = 
{
  { dx=114.0, dy=139.0, u=0.4208984, v=0.453125, cu=0.2226563, cv=0.5429688, w=228.0, h=278.0 },
}
addTextureInfoExNodes(texinfo, 'menu3', frames, 0)

texinfo = createTextureInfoEx('menu_hand0')
frames = 
{
  { dx=28.0, dy=58.0, u=0.6455078, v=0.6835938, cu=0.1494141, cv=0.3125, w=153.0, h=160.0 },
}
addTextureInfoExNodes(texinfo, 'menu3', frames, 0)

texinfo = createTextureInfoEx('menu_stone0')
frames = 
{
  { dx=306.0, dy=82.0, u=0.4462891, v=0.00390625, cu=0.5517578, cv=0.3613281, w=565.0, h=185.0 },
}
addTextureInfoExNodes(texinfo, 'menu3', frames, 0)

texinfo = nil
frames = nil
